Security

Java und Flash weisen große Sicherheitslücken auf!

Das sollte man tun um sich davor zu schützen!

Java von Oracle hat es in letzter Zeit sehr schwer, denn immer wieder werden Sicherheitslücken gefunden, welche ein System sehr stark schädigen können! Auch dieses mal sind wieder alle Versionen bis zur aktuellen Ausgabe betroffen! Über das Sicherheitsproblem von Java ist es dieses mal möglich das gesamte System zu übernehmen und sogar eine Art von Fernwartung zu aktivieren! Das wirklich gefährliche an dieser Sicherheitslücke ist, dass der Hack schon in Exploit Kits integriert wurde und dieses im Internet zwischen 700 und 1500 Dollar auch für „unbegabte“ Hacker zu kaufen ist! D.h. man wird abwarten können, bis es die ersten Vorfälle gibt, welche diese Sicherheitslücke für sich nutzen! Das BSI rät in diesem Fall, die installierte Java Engine zu deaktivieren! Eine andere Möglichkeit sich anderweitig zu schützen gibt es derzeit nicht! Betroffen ist auch die aktuelle Version von Java 7!!!

Und damit nicht genug! Auch Flash hat es erwischt! Allerdings hat hier Adobe schon reagiert und eine aktualisierte Version heraus gebracht! D.h. ihr müsst um die Flashlücke zu schließen nur auf die aktuelle Flash Version 11.5.502.146 updaten! Dann sollte das System wieder sicher sein!

Wer wissen möchte mit welcher Flash Version man gerade im Netz unterwegs ist, muss nur diese Internetseite aufrufen und schon wird die installierte Version angezeigt!

 

security-logo


Tags:

  • Security
  • java
Tags

Related Articles

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

Back to top button
Close

Send this to a friend